.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c760.component_ContentDisplay_Content {
 } #c813.component_ContentDisplay_Content {
 } #c813 .plain_content{font-size:18px;color:#fff;} #c814.component_ContentDisplay_Content {
 } #c814 h2{font-size:25px;color:#fff;font-weight:normal;font-family: "Open Sans",Arial;}#c814{background:#666666; padding:20px 20px 20px 35px;}@media screen and (max-width:740px){#c814{background:#666666; padding:5px;} } #c816.component_ContentDisplay_Content {
 } #c816{padding:0px!important;font-size:0px;}@media screen and (max-width:740px){#c816{width:100%;} } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c815.component_Layout_Table {
margin: 0px; padding: 0px;  } #c815 td.ltc.c1{padding:10px 20px 0 20px; }#c815 td.ltc.c2{padding:0px!important; }#c815 h5{color:#fff;font-weight:normal;font-family:"Open Sans",Arial;}#c815 h6{color:#fff; font-size:17px;font-weight:normal;font-family:"Open Sans",Arial;}#c815{background:#666666; }@media screen and (max-width:740px){#c815 td.ltc.c1{ padding:5px;} } 
